"""Urls for the file_validator app."""

from django.urls import path

from sage_validation.file_validator.views import CSVExportView, CSVUploadView

urlpatterns = [
    path("upload/", CSVUploadView.as_view(), name="upload-file"),
    path("export/", CSVExportView.as_view(), name="export-file"),
]
